// tslint:disable:max-line-length
export const Localisations = {
  DEFAULT_NONE: {
    da: '',
    de: '',
    en: '',
    es: '',
    it: '',
    nl: '',
    pl: '',
    hb: ''
  },
  ENROL_WELCOME_1: {
    da: 'Velkommen',
    de: 'Herzlich willkommen',
    en: 'Welcome',
    es: 'Bienvenido',
    it: 'Benvenuto',
    nl: 'Welkom',
    pl: 'Witamy',
    hb: 'ברוכים הבאים'
  },
  ENROL_WELCOME_2: {
    da: 'til RADAR-Base',
    de: 'zu RADAR-Base',
    en: 'to RADAR-Base',
    es: 'a RADAR-Base',
    it: 'in RADAR-Base',
    nl: 'bij RADAR-Base',
    pl: 'w RADAR-Base',
    hb: 'RADAR-Base-ל'
  },
  ENROL_WELCOME_DESC: {
    da:
      'Tak fordi  du vil deltage i dette studie.  Lad os komme i gang med at opstarte registreringsprocessen.',
    de:
      'Danke, dass Sie an dieser Studie teilnehmen. Um loszulegen, lassen Sie uns den Registrierungsprozess starten.',
    en:
      "Thank you for taking part in this study. Let's start the enrolment process to get you set up.",
    es:
      'Gracias por tomar parte en este estudio. Comencemos el proceso de registro para configurarlo',
    it:
      'Grazie per aver preso parte al nostro studio. Iniziamo il processo di arruolamento.',
    nl:
      'Bedankt voor uw deelname aan dit onderzoek. Laten we starten met het registratie-proces.',
    pl:
      'Dziękujemy za wzięcie udziału w badaniu. Przejdź przez proces rejestracji, byś mógł zacząć korzystać z aplikacji',
    hb: 'תודה על השתתפותך במחקר. בוא נתחיל את תהליך ההרשמה.'
  },
  ENROL_REGISTRATION: {
    da: 'Registrering',
    de: 'Registrierung',
    en: 'Registration',
    es: 'Registro',
    it: 'Registrazione',
    nl: 'Registratie',
    pl: 'Rejestracja',
    hb: 'הרשמה'
  },
  ENROL_REGISTRATION_DESC: {
    da:
      'Før du kan begynde at anvende app’en, skal vi registrere den først. Du kan enten scanne QR-koden eller indtaste symbolet.',
    de:
      'Bevor Sie die App verwenden können, müssen Sie sie zuerst registrieren. Sie können entweder den QR-Code scannen oder das Token eingeben.',
    en:
      'Before you can start using the app, we need to register it first. You can either scan the QR code or enter the token.',
    es:
      'Antes de poder usar esta aplicación, debe registrarse. Puede escanear el código QR o ingresar el token.',
    it:
      'Prima di poter usare questa app, devi registrarti. Puoi scansionare il codice QR o inserire il token.',
    nl:
      'Voordat u de app kunt gebruiken, moeten we de app eerst registreren. U kunt de QR code scannen of het token invoeren.',
    pl:
      'Zanim będziesz mógł korzystać z aplikacji, musisz się zarejestrować. Możesz zeskanować kod QR lub wpisać Token',
    hb:
      'לפני שתוכל להתשתמש באפליקציה אנו צריכים שתרשם אליה. תוכל לעשות זאת באמצעות קוד QR או הזנת טוקן.'
  },
  ENROL_REGISTRATION_SCAN_DESC: {
    da:
      'Klik på "Scan" knappen og hold kameraet over QR-koden som du får udleveret af forskeren. Du kan se et eksempel på en QR-kode herunder.',
    de:
      'Klicken Sie auf die Schaltfläche "Scannen" und richten Sie die Kamera auf den von Ihrem Forscher angegebenen QR-Code. Ein Beispiel für einen QR-Code finden Sie unten.',
    en:
      'Click the "Scan" button and point the camera onto the QR code, given by your researcher. An example QR code is below.',
    es:
      'Presione el botón "Escanear" e ingrese el código QR que le dio el personal del estudio. A continuación puede ver un ejemplo de código QR',
    it:
      'Premi il pulsante "Scan" e inquadra il codice QR che hai ricevuto dal personale dello studio. Qui sotto puoi vedere un QR di esempio.',
    nl:
      'Klik op de "Scan" knop en richt de camera op de QR code die u heeft ontvangen van de onderzoeker. Hieronder staat een voorbeeld van een QR code afgebeeld.',
    pl:
      'Kliknij przycisk Skanuj i skieruj aparat telefonu na kod QR, który otrzymałeś od badacza. Przykładowy kod QR znajduje się poniżej.',
    hb:
      'לחץ על כפתור הסריקה וכוון את המצלמה לכיוון קוד הQR שניתן לך על ידי החוקרים. דוגמה לקוד QR מוצגת למטה.'
  },
  ENROL_REGISTRATION_TOKEN_DESC: {
    da:
      'Indtast token. Dette skal være tilgængeligt under QR-koden på Management Portal. Hvis ikke, skal du scanne QR-koden.',
    de:
      'Geben Sie das Token ein. Dies sollte unterhalb des QR-Codes im Management Portal verfügbar sein. Wenn nicht vorhanden, scannen Sie bitte den QR-Code.',
    en:
      'Enter the token. This should be available below the QR code on Management Portal. If not present, please scan the QR code.',
    es:
      'Introduzca el token. Esto debería estar disponible debajo del código QR en el Portal de administración. Si no está presente, escanee el código QR.',
    it:
      'Inserisci il token. Questo dovrebbe essere disponibile sotto il codice QR sul portale di gestione. Se non è presente, scansiona il codice QR.',
    nl:
      'Voer het token in. Dit moet beschikbaar zijn onder de QR-code op Management Portal. Indien niet aanwezig, scan de QR-code.',
    pl:
      'Wprowadź Token. Powinien być widoczny poniżej kodu QR w Mahagement Portal. Jeśli go tam nie znajdziesz, zeskanuj kod QR.',
    hb:
      'הזן את הטוקן. הוא אמור להיות זמין מתחת לקוד הQR בפורטל הניהול. אם הוא לא זמין בבקשה סרוק את קוד הQR.'
  },
  ENROL_PREFERENCES: {
    da: 'Præferencer',
    de: 'Einstellungen',
    en: 'Preferences',
    es: 'Preferencias',
    it: 'Preferenze',
    nl: 'Voorkeurs instellingen',
    pl: 'Preferencje',
    hb: 'העדפות'
  },
  ENROL_PREFERENCES_DESC: {
    da:
      'Vi sender dig en ugentlig opsummering om de data du har sendt til os. Vælg lige så mange emner du ønsker at modtage information om.',
    de:
      'Wir senden Ihnen wöchentliche Zusammenfassungen über die Daten, die Sie uns senden. Wählen Sie beliebig viele Themen aus, zu denen Sie Informationen erhalten möchten.',
    en:
      "We will send you weekly summaries about the data you'll be sending us. Feel free to select as many topics you would like to receive information about.",
    es:
      'Le enviaremos cada semana un resumen de los datos que nos envía. Siéntase libre de seleccionar solo los temas sobre los cuales desea recibir información',
    it:
      'Ti invieremo ogni settimana un riepilogo dei dati raccolti. Sentiti libero di selezionare solo gli argomenti di cui vuoi ricevere le informazioni.',
    nl:
      'We zullen u wekelijks samenvattingen sturen over uw verzamelde gegevens. U kunt zelf de onderwerpen selecteren waarover uw informatie wilt ontvangen.',
    pl:
      'Co tydzień wyślemy Ci podsumowanie zebranych przez nas danych. Wybierz wszystkie tematy, na temat których chciałbyś uzyskiwać informacje.',
    hb:
      'נשלח לך סיכומים שבועיים על המידע שאתה שולח לנו. תרגיש חופשי לבחור כמה נושאים שתרצה לקבל עליהם מידע.'
  },
  ENROL_REGISTRATION_COMPLETE: {
    da: 'Registrering Afsluttet',
    de: 'Registrierung Abgeschlossen',
    en: 'Registration Complete',
    es: 'Registro Completo',
    it: 'Registrazione Completa',
    nl: 'Registratie Compleet',
    pl: 'Rejestracja zakończona',
    hb: 'ההרשמה הושלמה'
  },
  ENROL_REGISTRATION_COMPLETE_DESC: {
    da:
      "Du er nu med tilmelding til undersøgelsen. Klik på 'Afslut' for at begynde at generere din spørgeskemaplan og dine meddelelser.",
    de:
      "Sie haben sich jetzt erfolgreich für die Studie angemeldet. Klicken Sie auf 'Fertig', um den Zeitplan und die Benachrichtigungen für Ihren Fragebogen zu erstellen.",
    en:
      "You have now successfully enrolled in the study. Click 'Finish' to start generating your questionnaire schedule and notifications.",
    es:
      "Ahora se ha inscrito con éxito en el estudio. Haga clic en 'Finalizar' para comenzar a generar su calendario de cuestionarios y notificaciones.",
    it:
      "Ora ti sei iscritto con successo allo studio. Fai clic su 'Fine' per iniziare a generare la pianificazione del questionario e le notifiche.",
    nl:
      "U bent nu succesvol ingeschreven voor het onderzoek. Klik op 'Voltooid' om uw vragenlijstschema en meldingen te genereren.",
    pl:
      'Z powodzeniem zarejestrowałeś się w badaniu. Kliknij „Zakończone”, aby wygenerować harmonogram kwestionariusza i powiadomienia',
    hb: `נרשמת בהצלחה למחקר. לחץ "סיום" כדי ליצור את לוח הזמנים וההתראות שלך .`
  },
  ENROL_PRIVACY_POLICY_DESC: {
    da:
      "Ved at tilmelde dig undersøgelsen accepterer du indsamling og brug af oplysninger i forhold til vores privatlivspolitik.",
    de:
      "Indem Sie sich für die Studie anmelden, stimmen Sie der Erfassung und Verwendung von Informationen in Bezug auf unsere Datenschutzrichtlinie zu.",
    en:
      "By enrolling in the study, you agree to the collection and use of information in relation to our privacy policy.",
    es:
      "Al inscribirse en el estudio, acepta la recopilación y el uso de información en relación con nuestra política de privacidad.",
    it:
      "Iscrivendoti allo studio, accetti la raccolta e l'utilizzo delle informazioni in relazione alla nostra politica sulla privacy.",
    nl:
      "Door u in te schrijven voor het onderzoek gaat u akkoord met het verzamelen en gebruiken van informatie in verband met ons privacybeleid.",
    pl:
      'Zapisując się do badania, zgadzasz się na gromadzenie i wykorzystywanie informacji w związku z naszą polityką prywatności.',
    hb: `בהצטרפות למחקר, אתה מסכים לאיסוף ושימוש במידע ביחס למדיניות הפרטיות שלנו.`
  },
  FINISH_THANKS: {
    da: 'Tak fordi du udfyldte spørgeskemaet.',
    de: 'Vielen Dank für das Ausfüllen des Fragebogens.',
    en: 'Thank you for completing the questionnaire.',
    es: 'Gracias por completar el cuestionario.',
    it: 'Grazie per aver completato il questionario.',
    nl: 'Bedankt voor het invullen van de vragenlijst.',
    pl: 'Dziękujemy za wypełnienie ankiety.',
    hb: '.תודה שמילאת את השאלון'
  },
  FINISH_NEXT_TASK_REMINDER: {
    da: 'Husk, du har stadig udestående opgaver!',
    de: 'Denken Sie daran, Sie haben noch Aufgaben ausstehend!',
    en: 'Remember, you still have tasks outstanding!',
    es: 'Recuerde, todavía tiene tareas pendientes!',
    it: 'Ricorda, hai ancora delle attività in sospeso!',
    nl: 'Denk eraan, je hebt nog steeds taken openstaan!',
    pl: 'Pamiętaj, że zostały Ci jeszcze zadania do dokończenia!',
    hb: 'זכור, עדיין יש לך משימות לא גמורות'
  },
  FINISH_COMPLETED_IN_CLINIC: {
    da: 'Afsluttet i klinik?',
    de: 'In der Klinik abgeschlossen?',
    en: 'Completed in clinic?',
    es: 'Completado durante la visita clínica',
    it: 'Completato in clinica?',
    nl: 'Voltooid in de kliniek?',
    pl: 'Ukończone w klinice',
    hb: '?מילאת במרפאה'
  },
  CALENDAR_TASK_MISSED_TITLE: {
    da: 'Blokeret',
    de: 'Nich erlaubt',
    en: 'Blocked',
    es: 'Bloqueado',
    it: 'Bloccato',
    nl: 'Geblokkeerd',
    pl: 'Zablokowane',
    hb: 'חסום'
  },
  CALENDAR_TASK_MISSED_DESC: {
    da: 'Spørgsmålet kan ikke besvares længere.',
    de:
      'Leider können Sie diesen Fragebogen nur zum angegebenen Zeitpunkt beantworten.',
    en:
      'Unfortunately, you can only answer this questionnaire at the notified time.',
    es:
      'Lamentablemente, solo puede responder este cuestionario en el momento de la notificación.',
    it:
      'Sfortunatamente, puoi rispondere a questo questionario solo al momento della notifica.',
    nl:
      'Helaas kunt u deze vragenlijst alleen op het aangegeven tijdstip beantwoorden.',
    pl:
      'Niestety kwestionariusz można wypełniać tylko po otrzymaniu powiadomienia',
    hb: '.לצערנו, אתה יכול לענות על השאלון רק כשיש ההתראה'
  },
  CLINICAL_TASKS: {
    da: 'Kliniske vurderinger',
    de: 'Klinische Bewertungen',
    en: 'Clinical Assessments',
    es: 'Evaluaciones clínicas',
    it: 'Valutazioni cliniche',
    nl: 'Klinische beoordelingen',
    pl: 'Ocena kliniczna',
    hb: 'הערכות קליניות'
  },
  ON_DEMAND_TASKS: {
    da: 'Vurderinger efter behov',
    de: 'On-Demand-Bewertungen',
    en: 'On Demand Assessments',
    es: 'Evaluaciones bajo demanda',
    it: 'Valutazioni su richiesta',
    nl: 'On-demand beoordelingen',
    pl: 'Oceny na żądanie',
    hb: 'הערכות לפי דרישה'
  },
  SETTINGS_SETTINGS: {
    da: 'Indstillinger',
    de: 'Einstellungen',
    en: 'Settings',
    es: 'Ajustes',
    it: 'Impostazioni',
    nl: 'Instellingen',
    pl: 'Ustawienia',
    hb: 'הגדרות'
  },
  SETTINGS_PARTICIPANTID: {
    da: 'Bruger ID',
    de: 'Benutzer ID',
    en: 'User ID',
    es: 'Código Usuario',
    it: 'ID utente',
    nl: 'Gebruikers ID',
    pl: 'ID użytkownika',
    hb: 'שם משתמש'
  },
  SETTINGS_PARTICIPANTNAME: {
    da: 'Bruger Navn',
    de: 'Nutzername',
    en: 'User Name',
    es: 'Nombre de Usuario',
    it: 'Nome utente',
    nl: 'Gebruikers naam',
    pl: 'Nazwa użytkownika',
    hb: 'שם משתמש'
  },
  SETTINGS_PROJECTNAME: {
    da: 'Projektnavn',
    de: 'Projekt Name',
    en: 'Project Name',
    es: 'Nombre del proyecto',
    it: 'Nome del progetto',
    nl: 'Project naam',
    pl: 'Nazwa projektu',
    hb: 'שם הפרויקט'
  },
  SETTINGS_USER_INFO: {
    da: 'Bruger information',
    de: 'Benutzerinformationen',
    en: 'User Info',
    es: 'Información para el usuario',
    it: 'Informazioni utente',
    nl: 'Gebruikersinformatie',
    pl: 'Informacje o użytkowniku',
    hb: 'מידע משתמש'
  },
  SETTINGS_ENROL_DATE: {
    da: 'Registreringsdata',
    de: 'Registrierungsdatum',
    en: 'Enrolment Date',
    es: 'Fecha de registro',
    it: 'Data di arruolamento',
    nl: 'Datum van inclusie',
    pl: 'Data rejestracji',
    hb: 'תאריך הרשמה'
  },
  SETTINGS_DAYS_SINCE_ENROL: {
    da: 'Dage siden registrering',
    de: 'Tage seit der Registrierung',
    en: 'Days Since Enrolment',
    es: 'Días desde el registro',
    it: 'Giorni dalla registrazione',
    nl: 'Dagen sinds registratie',
    pl: 'Dni od rejestracji',
    hb: 'ימים מרגע ההרשמה'
  },
  SETTINGS_LANGUAGE: {
    da: 'Sprog',
    de: 'Sprache',
    en: 'Language',
    es: 'Idioma',
    it: 'Lingua',
    nl: 'Taal',
    pl: 'Język',
    hb: 'שפה'
  },
  SETTINGS_LANGUAGE_ALERT: {
    da: 'Vælg dit sprog',
    de: 'Wählen Sie Ihre Sprache',
    en: 'Select Your Language',
    es: 'Seleccione su idioma',
    it: 'Seleziona la lingua desiderata',
    nl: 'Kies uw taal',
    pl: 'Wybierz język',
    hb: 'בחר את השפה שלך'
  },
  SETTINGS_NOTIFICATIONS: {
    da: 'Notifikationer',
    de: 'Benachrichtigungen',
    en: 'Notifications',
    es: 'Notificaciones',
    it: 'Notifiche',
    nl: 'Notificaties',
    pl: 'Powiadomienia',
    hb: 'התראות'
  },
  SETTINGS_NOTIFICATIONS_SOUND: {
    da: 'Lyd',
    de: 'Ton',
    en: 'Sound',
    es: 'Sonido',
    it: 'Suoneria',
    nl: 'Geluid',
    pl: 'Dźwięk',
    hb: 'צליל'
  },
  SETTINGS_NOTIFICATIONS_VIBRATION: {
    da: 'Vibration',
    de: 'Vibration',
    en: 'Vibration',
    es: 'Vibración',
    it: 'Vibrazione',
    nl: 'Trillen',
    pl: 'Wibracje',
    hb: 'רטט'
  },
  SETTINGS_NOTIFICATIONS_NIGHTMOD: {
    da: 'Nattilstand',
    de: 'Nachtmodus',
    en: 'Night Mode',
    es: 'Modalidad nocturna',
    it: 'Modalità notte',
    nl: 'Nachtmodus',
    pl: 'Tryb nocny',
    hb: 'מצב לילה'
  },
  SETTINGS_NOTIFICATIONS_NIGHTMOD_DESC: {
    da: 'Nattilstand stopper alle notifikationer imellem kl. 22:00 og 07:30.',
    de:
      'Der Nachtmodus stoppt alle Benachrichtigungen zwischen 22:00 und 07:30.',
    en: 'Night Mode stops all notifications between 22:00 and 07:30.',
    es:
      'La modalidad nocturna detiene todas las notificaciones entre las  22 y las  7:30 horas',
    it:
      "La modalità notte bloccherà tutte le notifiche dell'app tra le 22:00 e le 7:30.",
    nl: 'De nachtmodus blokkeert alle notificaties tussen 22:00u en 7:30u.',
    pl: 'Tryb nocny blokuje wszystkie powiadomienia między 22:00 a 07:30.',
    hb: '.מצב לילה עוצר את כל ההתראות בין 22:00 ל- 7:30 למחרת'
  },
  SETTINGS_REPORT: {
    da: 'Ugentlig rapport',
    de: 'Wochenberichte',
    en: 'Weekly Reports',
    es: 'Informe semanal',
    it: 'Report settimanale',
    nl: 'Wekelijkse rapporten',
    pl: 'Raport tygodniowy',
    hb: 'דו"חות שבועיים'
  },
  SETTINGS_VERSION: {
    da: 'Version',
    de: 'Version',
    en: 'Version',
    es: 'Versión',
    it: 'Versione',
    nl: 'Versie',
    pl: 'Wersja',
    hb: 'גרסה'
  },
  SETTINGS_CONFIGURATION: {
    da: 'Konfiguration',
    de: 'Konfiguration',
    en: 'Configuration',
    es: 'Configuración',
    it: 'Configurazione',
    nl: 'Configuratie',
    pl: 'Konfiguracja',
    hb: 'קונפיגורציה'
  },
  SETTINGS_SCHEDULE: {
    da: 'Tidsplan',
    de: 'Zeitplan',
    en: 'Schedule',
    es: 'Programa',
    it: 'Programma',
    nl: 'Schema',
    pl: 'Plan',
    hb: 'לוּחַ זְמַנִים'
  },
  SETTINGS_RESET_ALERT: {
    da: 'Nulstil App',
    de: 'App zurücksetzen',
    en: 'Reset App',
    es: 'Reiniciar, la aplicación',
    it: 'Reset app',
    nl: 'Reset app',
    pl: 'Zresetuj aplikację',
    hb: 'אפס אפליקציה'
  },
  SETTINGS_RESET_ALERT_DESC: {
    da: 'Du er ved at nulstille appen.',
    de: 'Sie sind dabei, die App zurückzusetzen.',
    en: 'You are about to reset the app.',
    es: 'Estás a punto de reiniciar la aplicación.',
    it: "Stai per ripristinare l'app.",
    nl: 'U staat op het punt de app opnieuw in te stellen.',
    pl: 'Masz zamiar zresetować aplikację',
    hb: '.אתה עומד לאפס את האפליקציה'
  },
  SETTINGS_RESET_ALERT_OPTION_DESC: {
    da:
      'Vælg at nulstille din cache, tilmelding eller appkonfiguration (dette inkluderer dine meddelelser og plan).<br><br>Du kan også vælge at nulstille mere end en mulighed.',
    de:
      'Wählen Sie, ob Sie Ihren Cache, Ihre Registrierung oder Ihre App-Konfiguration zurücksetzen möchten (dies schließt Ihre Benachrichtigungen und Ihren Zeitplan ein).<br><br>Sie können auch mehrere Optionen zurücksetzen.',
    en:
      'Choose options to reset.<br><br>You may also choose to reset more than one option. To do a full reset, select all the options.',
    es:
      'Elija restablecer su caché, inscripción o configuración de la aplicación (esto incluye sus notificaciones y programación).<br><br>También puede optar por restablecer más de una opción.',
    it:
      "Scegli di reimpostare la cache, la registrazione o la configurazione dell'app (ciò include le notifiche e la pianificazione).<br><br>Puoi anche scegliere di ripristinare più di un'opzione.",
    nl:
      'Kies ervoor om uw cache, inschrijving of app-configuratie opnieuw in te stellen (dit omvat uw meldingen en planning).<br><br>U kunt er ook voor kiezen om meer dan één optie opnieuw in te stellen.',
    pl:
      'Wybierz zresetowanie pamięci podręcznej, rejestracji lub konfiguracji aplikacji (dotyczy to również powiadomień i harmonogramu).<br><br>Możesz także zresetować więcej niż jedną opcję.',
    hb:
      'בחר לאפס את זיכרון המטמון, ההרשמה או התצורה של האפליקציה שלך (זה כולל את ההודעות ולוח הזמנים שלך).<br><br> אתה יכול גם לבחור לאפס יותר מאפשרות אחת.'
  },
  SETTINGS_RESET_ALERT_ENROLMENT_DESC: {
    da:
      'Ved at nulstille tilmeldingen nulstiller du også konfigs. Når du nulstiller, bliver du logget ud af appen.',
    de:
      'Durch Zurücksetzen der Registrierung setzen Sie auch die Konfigurationen zurück. Nach dem Zurücksetzen werden Sie von der App abgemeldet.',
    en:
      'By resetting enrolment, you are also resetting the configs. Once you reset you will be logged out of the app.',
    es:
      'Al restablecer la inscripción, también restablece las configuraciones. Una vez que reinicie, se cerrará la sesión de la aplicación.',
    it:
      "Ripristinando la registrazione, si ripristinano anche le configurazioni. Una volta ripristinato, verrai disconnesso dall'app.",
    nl:
      'Door de inschrijving opnieuw in te stellen, zet u ook de configuraties terug. Zodra u opnieuw instelt, wordt u uitgelogd bij de app.',
    pl:
      'Przez zresetowanie rejestracji resetujesz także konfiguracje. Po zresetowaniu nastąpi wylogowanie z aplikacji.',
    hb:
      "על ידי איפוס הרשמה, אתה מאפס מחדש את הקונפיג 'ים. לאחר שתאפס, תתנתק מהאפליקציה."
  },
  SETTINGS_RESET_ALERT_CACHE_DESC: {
    da:
      "Ved at nulstille cachen sletter du dine cache-spurgte data, der ikke kunne sendes. Prøv at sende dataene først ved at trykke på 'Send cache-data' i indstillingerne",
    de:
      'Durch Zurücksetzen des Caches löschen Sie Ihre zwischengespeicherten Fragebogendaten, die nicht gesendet werden konnten. Bitte versuchen Sie zuerst, die Daten zu senden, indem Sie in den Einstellungen auf "Zwischengespeicherte Daten senden" tippen',
    en:
      'By resetting the cache, you are deleting your cached questionnaire data that failed to send. Please try sending the data first by tapping `Send Cached Data` in the settings.',
    es:
      'Al restablecer el caché, está eliminando los datos del cuestionario en caché que no se pudieron enviar. Intente enviar los datos primero tocando `Enviar datos en caché` en la configuración',
    it:
      'Ripristinando la cache, si eliminano i dati del questionario memorizzati nella cache che non è stato possibile inviare. Prova a inviare prima i dati toccando "Invia dati memorizzati nella cache" nelle impostazioni',
    nl:
      "Door de cache opnieuw in te stellen, verwijdert u uw gecachte vragenlijstgegevens die niet konden worden verzonden. Probeer eerst de gegevens te verzenden door in de instellingen op 'Cachegegevens verzenden' te tikken",
    pl:
      'Przez zresetowanie pamięci podręcznej usuwasz buforowane dane kwestionariusza, których nie udało się wysłać. Spróbuj najpierw wysłać dane, dotykając opcji „Wyślij buforowane dane” w ustawieniach',
    hb:
      "על ידי איפוס המטמון, אתה מוחק את נתוני השאלון המטמון שלך שלא הצליחו לשלוח. אנא נסה לשלוח את הנתונים תחילה על ידי הקשה על 'שלח נתונים במטמון' בהגדרות"
  },
  SETTINGS_RESET_ALERT_CONFIG_DESC: {
    da:
      'Ved at nulstille konfigurationerne trækker du spørgeskemaer, regenererer din spørgeskemaplan og omplanlægger meddelelser.',
    de:
      'Durch Zurücksetzen der Konfigurationen ziehen Sie Fragebögen erneut ab, generieren Ihren Fragebogenplan neu und planen Benachrichtigungen neu.',
    en:
      'By resetting the configurations, you are re-pulling questionnaires, regenerating your questionnaire schedule, and rescheduling notifications.',
    es:
      'Al restablecer las configuraciones, está volviendo a extraer los cuestionarios, regenerando la programación de su cuestionario y reprogramando las notificaciones.',
    it:
      'Ripristinando le configurazioni, si stanno rielaborando i questionari, rigenerando la pianificazione del questionario e riprogrammando le notifiche.',
    nl:
      'Door de configuraties opnieuw in te stellen, trekt u de vragenlijsten opnieuw, genereert u uw vragenlijstschema opnieuw en plant u de meldingen opnieuw.',
    pl:
      'Po zresetowaniu konfiguracji ponownie pobierasz kwestionariusze, odnawiasz harmonogram ankiety i ponownie planujesz powiadomienia.',
    hb:
      'על ידי איפוס התצורות, אתה מושך שאלונים מחדש, מחדש את לוח הזמנים לשאלון שלך ומזמן מחדש התראות.'
  },
  SETTINGS_ENROLMENT: {
    da: 'Inschrijving',
    de: 'Inschrijving',
    en: 'Enrolment',
    es: 'Inschrijving',
    it: 'Inschrijving',
    nl: 'Inschrijving',
    pl: 'Rekrutacja',
    hb: 'הרשמה'
  },
  SETTINGS_CACHE: {
    da: 'Cache',
    de: 'Cache',
    en: 'Cache',
    es: 'Cache',
    it: 'Cache',
    nl: 'Cache',
    pl: 'Pamięć podręczna (cache)',
    hb: 'מטמון'
  },
  SETTINGS_CACHE_SIZE: {
    da: 'Størrelse',
    de: 'Grösse',
    en: 'Size',
    es: 'Tamaño',
    it: 'Dimensione',
    nl: 'Grootte',
    pl: 'Rozmiar',
    hb: 'גודל'
  },
  SETTINGS_HEALTH_CACHE_SIZE: {
    da: 'Sundhedsstørrelse',
    de: 'Gesundheitsgröße',
    en: 'Health Size',
    es: 'Tamaño de la salud',
    it: 'Dimensioni della salute',
    nl: 'Gezondheidsgrootte',
    pl: 'Rozmiar zdrowia',
    hb: 'גודל בריאות'
  },
  SETTINGS_LAST_UPLOAD_TO_SERVER: {
    da: 'Sidste upload til server',
    de: 'Letzter Upload zum Server',
    en: 'Last Upload to Server',
    es: 'Última carga al servidor',
    it: 'Ultimo caricamento sul server',
    nl: 'Laatste upload naar server',
    pl: 'Ostatnie wysyłanie na serwer',
    hb: 'העלאה אחרונה לשרת'
  },
  SETTINGS_LAST_NOTIFICATION_UPDATE: {
    da: 'Sidste underretningsopdatering',
    de: 'Letzte Benachrichtigung Update',
    en: 'Last Notification Update',
    es: 'Última actualización de notificación',
    it: 'Ultimo aggiornamento delle notifiche',
    nl: 'Laatste melding-update',
    pl: 'Ostatnia aktualizacja powiadomienia',
    hb: 'עדכון ההודעה האחרונה'
  },
  SETTINGS_DEBUGGING: {
    da: 'Debugging',
    de: 'Debuggen',
    en: 'Debugging',
    es: 'Depuración',
    it: 'Debug',
    nl: 'Debugging',
    pl: 'Debugowanie',
    hb: 'מחפש באגים'
  },
  SETTINGS_GENERATE_NOTIFS: {
    da: 'Generer Testmeddelelse',
    de: 'Testbenachrichtigung Generieren',
    en: 'Generate Test Notifications',
    es: 'Generar Notificación de Prueba',
    it: 'Genera Notifica di Prova',
    nl: 'Genereer Testmelding',
    pl: 'wygeneruj powiadomienie o badaniu',
    hb: 'הפק התראות מבחן '
  },
  SETTINGS_LOG_NOTIFS: {
    da: 'Logmeddelelser',
    de: 'Protokollbenachrichtigungen',
    en: 'Log Notifications',
    es: 'Notificaciones de Registro',
    it: 'Registra le Notifiche',
    nl: 'Logmeldingen',
    pl: 'Powiadomienia z dziennika',
    hb: 'תיעוד התראות'
  },
  SETTINGS_SEND_CACHED_DATA: {
    da: 'Send Cachelagrede Data',
    de: 'Senden Sie Zwischengespeicherte Daten',
    en: 'Send Cached Data',
    es: 'Enviar Datos en Caché',
    it: 'Invia Dati Memorizzati nella Cache',
    nl: 'Gegevens in Cache Verzenden',
    pl: 'Wyślij dane z pamięci podręcznej',
    hb: 'שלח נתונים במטמון'
  },
  SETTINGS_WAIT_ALERT: {
    da: 'Vent venligst',
    de: 'Warten Sie mal',
    en: 'Please wait',
    es: 'Por favor espera',
    it: 'Attendere prego',
    nl: 'Even geduld aub',
    pl: 'Proszę czekać',
    hb: 'המתן בבקשה'
  },
  LANGUAGE_ENGLISH: {
    da: 'Engelsk',
    de: 'Englisch',
    en: 'English',
    es: 'Inglés',
    it: 'Inglese',
    nl: 'Engels',
    pl: 'Angielski',
    hb: 'אנגלית'
  },
  LANGUAGE_SPANISH: {
    da: 'Spansk',
    de: 'Spanisch',
    en: 'Spanish',
    es: 'Español',
    it: 'Spagnolo',
    nl: 'Spaans',
    pl: 'Hiszpański',
    hb: 'ספרדית'
  },
  LANGUAGE_ITALIAN: {
    da: 'Italiensk',
    de: 'Italienisch',
    en: 'Italian',
    es: 'Italiano',
    it: 'Italiano',
    nl: 'Italiaans',
    pl: 'Włoski',
    hb: 'איטלקית'
  },
  LANGUAGE_GERMAN: {
    da: 'Tysk',
    de: 'Deutsch',
    en: 'German',
    es: 'Alemán',
    it: 'Tedesco',
    nl: 'Duits',
    pl: 'Nimiecki',
    hb: 'גרמנית'
  },
  LANGUAGE_DANISH: {
    da: 'Dansk',
    de: 'Dänisch',
    en: 'Danish',
    es: 'Danés',
    it: 'Danese',
    nl: 'Deens',
    pl: 'Duński',
    hb: 'דנית'
  },
  LANGUAGE_DUTCH: {
    da: 'Hollandsk',
    de: 'Niederländisch',
    en: 'Dutch',
    es: 'Holandés',
    it: 'Olandese',
    nl: 'Nederlands',
    pl: 'Holenderski (niderlandzki)',
    hb: 'הולנדית'
  },
  LANGUAGE_POLISH: {
    da: 'Polere',
    de: 'Polieren',
    en: 'Polish',
    es: 'Polaco',
    it: 'Polacco',
    nl: 'Pools',
    pl: 'Polski',
    hb: 'פולנית'
  },
  LANGUAGE_HEBREW: {
    da: 'Hebrew',
    de: 'Hebräisch',
    en: 'Hebrew',
    es: 'Hebreo',
    it: 'Ebraico',
    nl: 'Hebreeuws',
    pl: 'Hebrajski',
    hb: 'עברית'
  },
  BTN_ENROL_ENROL: {
    da: 'Registrering',
    de: 'Registrieren',
    en: 'Enrol',
    es: 'Registro',
    it: 'Registrazione',
    nl: 'Registreren',
    pl: 'zarejestruj się',
    hb: 'הירשם'
  },
  BTN_ENROL_SCAN: {
    da: 'Scan',
    de: 'Scannen',
    en: 'Scan',
    es: 'Escanear',
    it: 'Scansione',
    nl: 'Scan',
    pl: 'Skanuj',
    hb: 'סרוק'
  },
  BTN_ENROL_ENTER_TOKEN: {
    da: 'Indtast Token',
    de: 'Token Eingeben',
    en: 'Enter Token',
    es: 'Ingresar Token',
    it: 'Inserisci Il Token',
    nl: 'Token Invoeren',
    pl: 'Wprowadź Token',
    hb: 'הזן טוקן'
  },
  BTN_SUBMIT: {
    da: 'Indsend',
    de: 'Einreichen',
    en: 'Submit',
    es: 'Enviar',
    it: 'Sottoscrivi',
    nl: 'Voorleggen',
    pl: 'Zapisz',
    hb: 'שלח'
  },
  BTN_VIEW_POLICY: {
    da: 'Se privatlivspolitik',
    de: 'Datenschutzrichtlinie anzeigen',
    en: 'View Privacy Policy',
    es: 'Ver política de privacidad',
    it: `Visualizza l'informativa sulla privacy`,
    nl: 'Bekijk het privacybeleid',
    pl: 'Zobacz Politykę prywatności',
    hb: 'הצג את מדיניות הפרטיות'
  },
  BTN_FINISH: {
    da: 'Afslut',
    de: 'Fertig',
    en: 'Finish',
    es: 'Finalizar',
    it: 'Fine',
    nl: 'Voltooid',
    pl: 'Zakończ',
    hb: 'סיים'
  },
  BTN_DONE: {
    da: 'Færdig',
    de: 'Fertig',
    en: 'Done',
    es: 'Completar',
    it: 'Fatto',
    nl: 'Klaar',
    pl: 'Gotowe',
    hb: 'סיימתי'
  },
  BTN_DISMISS: {
    da: 'Afskedige',
    de: 'Entlassen',
    en: 'Dismiss',
    es: 'Descartar',
    it: 'Respingere',
    nl: 'Afwijzen',
    pl: 'Odwołać',
    hb: 'לשחרר'
  },
  BTN_START: {
    da: 'Start',
    de: 'Start',
    en: 'Start',
    es: 'Inicio',
    it: 'Inizio',
    nl: 'Begin',
    pl: 'Start',
    hb: 'התחל'
  },
  BTN_STOP: {
    da: 'Stoppe',
    de: 'Stoppen',
    en: 'Stop',
    es: 'Detener',
    it: 'Fermare',
    nl: 'Stoppen',
    pl: 'Stop',
    hb: 'עצור'
  },
  BTN_RESET: {
    da: 'Nulstil',
    de: 'Zurücksetzen',
    en: 'Reset',
    es: 'Restablecer',
    it: 'Reset',
    nl: 'Reset',
    pl: 'Reset',
    hb: 'אתחל מחדש'
  },
  BTN_RETRY: {
    da: 'Prøve igen',
    de: 'Wiederholen',
    en: 'Retry',
    es: 'Reintentar',
    it: 'Riprovare',
    nl: 'Probeer opnieuw',
    pl: 'Spróbuj ponownie',
    hb: 'נסה שוב'
  },
  BTN_AGREE: {
    da: 'Enig.',
    de: 'Ja',
    en: 'Agree',
    es: 'Aceptar',
    it: 'Accetto',
    nl: 'Akkoord',
    pl: 'Zgadzam się',
    hb: 'מסכים'
  },
  BTN_DISAGREE: {
    da: 'Uenig',
    de: 'Nein',
    en: 'Disagree',
    es: 'No aceptar',
    it: 'Non accetto',
    nl: 'Niet akkoord',
    pl: 'Nie zgadzam się',
    hb: 'לא מסכים'
  },
  BTN_OKAY: {
    da: 'Okay',
    de: 'Okay',
    en: 'Okay',
    es: 'De acuerdo',
    it: 'Okay',
    nl: 'OK',
    pl: 'OK',
    hb: 'בסדר'
  },
  BTN_SET: {
    da: 'Indstil',
    de: 'Festsetzen',
    en: 'Set',
    es: 'Conjunto',
    it: 'Set',
    nl: 'Set',
    pl: 'Ok',
    hb: 'הגדר'
  },
  BTN_CANCEL: {
    da: 'Afbryd',
    de: 'Abbrechen',
    en: 'Cancel',
    es: 'Suprimir',
    it: 'Elimina',
    nl: 'Annuleren',
    pl: 'Anuluj',
    hb: 'בטל'
  },
  BTN_BEGIN: {
    da: 'Begynd',
    de: 'Beginnen',
    en: 'Begin',
    es: 'Inicio',
    it: 'Inizio',
    nl: 'Starten',
    pl: 'Zacznij',
    hb: 'התחל'
  },
  BTN_NEXT: {
    da: 'Næste',
    de: 'Weiter',
    en: 'Next',
    es: 'Siguiente',
    it: 'Successivo',
    nl: 'Volgende',
    pl: 'Następny',
    hb: 'הבא'
  },
  BTN_PREVIOUS: {
    da: 'Forrige',
    de: 'Vorher',
    en: 'Previous',
    es: 'Anterior',
    it: 'Precedente',
    nl: 'Vorige',
    pl: 'Poprzedni',
    hb: 'הקודם'
  },
  BTN_CLOSE: {
    da: 'Luk',
    de: 'Beenden',
    en: 'Close',
    es: 'Cerrar',
    it: 'Chiudi',
    nl: 'Sluiten',
    pl: 'Zamknij',
    hb: 'סגור'
  },
  BTN_SELECT: {
    da: 'Vælg',
    de: 'Auswählen',
    en: 'Select',
    es: 'Seleccione',
    it: 'Seleziona',
    nl: 'Selecteren',
    pl: 'Wybierz',
    hb: 'בחר'
  },
  BTN_YES: {
    da: 'Ja',
    de: 'Ja',
    en: 'Yes',
    es: 'Sí',
    it: 'Sì',
    nl: 'Ja',
    pl: 'Tak',
    hb: 'כן'
  },
  BTN_NO: {
    da: 'Nej',
    de: 'Nein',
    en: 'No',
    es: 'No',
    it: 'No',
    nl: 'Nee',
    pl: 'Nie',
    hb: 'לא'
  },
  BTN_TRY_AGAIN: {
    da: 'Prøv igen',
    de: 'Erneut versuchen',
    en: 'Try again',
    es: 'Volver a intentar',
    it: 'Prova di nuovo',
    nl: 'Probeer opnieuw',
    pl: 'Spróbuj ponownie',
    hb: 'נסה שוב'
  },
  BTN_UPDATE: {
    da: 'Opdater',
    de: 'Aktualisieren',
    en: 'Update',
    es: 'Actualizar',
    it: 'Aggiorna',
    nl: 'Bijwerken',
    pl: 'zmodernizować',
    hb: 'עדכון'
  },
  STATUS_LOADING: {
    da: 'Indlæser',
    de: 'Lädt',
    en: 'Loading',
    es: 'Cargando',
    it: 'Caricamento',
    nl: 'Laden',
    pl: 'Ładowanie…',
    hb: 'טוען'
  },
  STATUS_SUCCESS: {
    da: 'Succes',
    de: 'Erfolg',
    en: 'Success',
    es: 'Completado',
    it: 'Successo',
    nl: 'Geslaagd',
    pl: 'Sukces',
    hb: 'הצלחה'
  },
  STATUS_NOW: {
    da: 'nu',
    de: 'jetzt',
    en: 'now',
    es: 'ahora',
    it: 'ora',
    nl: 'nu',
    pl: 'teraz',
    hb: 'עכשיו'
  },
  STATUS_FAILURE: {
    da: 'Fejl',
    de: 'Error',
    en: 'Failed',
    es: 'Error',
    it: 'Non riuscuto',
    nl: 'Mislukt',
    pl: 'Nie udało się',
    hb: 'נכשל'
  },
  STATUS_UPDATE_AVAILABLE: {
    da: 'Ny Version Tilgængelig',
    de: 'Neue Version Verfügbar',
    en: 'New Version Available',
    es: 'Nueva Versión Disponible',
    it: 'Nuova Versione Disponibile',
    nl: 'Nieuwe Versie Beschikbaar',
    pl: 'Nowa wersja dostępna',
    hb: 'גרסה חדשה זמינה'
  },
  STATUS_UPDATE_AVAILABLE_DESC: {
    da: 'Opdater din app, før du fortsætter.',
    de: 'Bitte aktualisieren Sie Ihre App, bevor Sie fortfahren.',
    en: 'Please update your app before continuing.',
    es: 'Actualice su aplicación antes de continuar.',
    it: `Aggiorna l'app prima di continuare.`,
    nl: 'Werk uw app bij voordat u doorgaat.',
    pl: 'Zaktualizuj aplikację przed kontynuowaniem',
    hb: 'אנא עדכן את האפליקציה שלך לפני שתמשיך'
  },
  NOTIFICATION_TEST_REMINDER_NOW: {
    da: 'Testmeddelelse',
    de: 'Testbenachrichtigung',
    en: 'Test Notification',
    es: 'Notificación de prueba',
    it: 'Notifica di prova',
    nl: 'Testmelding',
    pl: 'powiadomienie o badaniu',
    hb: 'התראת מבחן'
  },
  NOTIFICATION_TEST_REMINDER_NOW_DESC: {
    da: 'Dette er en test anmeldelse.',
    de: 'Dies ist eine Testbenachrichtigung.',
    en: 'This is a test notification.',
    es: 'Esta es una notificación de prueba.',
    it: 'Questa è una notifica di prova.',
    nl: 'Dit is een testmelding.',
    pl: 'Sprawdź powiadomienia',
    hb: 'זאת התראת מבחן'
  },
  NOTIFICATION_REMINDER_SOON: {
    da:
      'RADAR-CNS spørgsmålene skal være færdige imorgen, husk venligst på dette.',
    de:
      'Der RADAR-CNS Fragebogen muss morgen ausgefüllt werden – bitte denken Sie daran.',
    en:
      'RADAR-CNS questionnaire needs to be completed tomorrow – please remember.',
    es: 'Recuerde que mañana tendrá que completar el cuestionario RADAR-CNS.',
    it: 'Ti ricordiamo che domani dovrai compilare il questionario RADAR-CNS.',
    nl:
      'Vergeet u s.v.p. niet om de RADAR-CNS vragenlijst uiterlijk morgen in te vullen?',
    pl: 'Ankietę RADAR-CNS powinieneś wypełnić jutro – prosimy pamiętaj',
    hb: 'נא לזכור ששאלון RADAR-CNS צריך להיענות מחר בבוקר'
  },
  NOTIFICATION_REMINDER_SOON_DESC: {
    da: 'Husk at sætte lidt tid af i morgen, til at svare på et par spørgsmål.',
    de: 'Denken Sie daran, morgen etwas Zeit für ein paar Fragebögen zu haben.',
    en: 'Remember to put some time aside for a few questionnaires tomorrow.',
    es:
      'Recuerde reservarse el tiempo mañana para contestar algunos cuestionarios',
    it:
      'Domani ricordati di lasciare del tempo libero per rispondere a brevi questionari.',
    nl:
      'Vergeet u niet om morgen wat tijd vrij te maken voor het invullen van enkele vragenlijsten?',
    pl: 'Pamiętaj, by jutro zachować trochę czasu na wypełnienie ankiety.',
    hb: 'תזכור לפנות קצת זמן להשלים שאלונים מחר'
  },
  NOTIFICATION_REMINDER_NOW: {
    da: 'Tid til at svare på spørgsmål',
    de: 'Zeit für Fragebögen',
    en: 'Questionnaire time',
    es: 'Momento para el cuestionario ',
    it: "E' il momento dei questionari",
    nl: 'Tijd voor een vragenlijst',
    pl: 'Czas na ankietę',
    hb: 'זמן לשאלון'
  },
  NOTIFICATION_REMINDER_NOW_DESC_1: {
    da: 'Det tager normalt ikke længere end',
    de: 'Dauert in der Regel nicht länger als',
    en: "Won't usually take longer than",
    es: 'No le llevará más tiempo de ',
    it: 'Non richiederanno più di',
    nl: 'Meestal duurt dit niet langer dan',
    pl: 'Zwykle nie zajmuje więcej niż',
    hb: 'בדרך כלל לא יקח יותר מ...'
  },
  NOTIFICATION_REMINDER_NOW_DESC_2: {
    da: 'minutter',
    de: 'minuten.',
    en: 'minutes.',
    es: 'minutos',
    it: 'minuti.',
    nl: 'minuten.',
    pl: 'minut',
    hb: 'דקות'
  },
  NOTIFICATION_REMINDER_FORGOTTEN: {
    da: 'Du mangler at svare på spørgsmål',
    de: 'Haben Sie einen Fragebogen verpasst?',
    en: 'Missed a questionnaire?',
    es: '¿Ha olvidado algún cuestionario?',
    it: 'Hai dimenticato un questionario?',
    nl: 'Heeft u een vragenlijst vergeten?',
    pl: 'Pominąłeś ankietę?',
    hb: '?פספסת שאלון'
  },
  NOTIFICATION_REMINDER_FORGOTTEN_DESC: {
    da:
      'Det ser ud til at du ikke har fået svaret på alle spørgsmålene. Kunne du gøre dette med det samme?',
    de:
      'Es scheint, Sie haben nicht alle unsere Fragen beantwortet. Könnten Sie dies bitte jetzt nachholen?',
    en:
      "It seems you haven't answered all of our questions. Could you please do that now?",
    es:
      'Parece que no ha respondido todas las preguntas. ¿Podría hacerlo ahora?',
    it:
      'Sembra che ti sia dimenticato di rispondere ad alcune domande. Puoi farlo ora?',
    nl:
      'Het lijkt erop dat u niet alle vragen heeft beantwoord. Zou u dit nu alsnog willen doen?',
    pl:
      'Wygląda na to, że nie odpowiedziałeś na wszystkie pytania. Czy mógłbyś zrobić to teraz?',
    hb: '?נראה שלא ענית על כל השאלות. תוכל לעשות זאת כעת'
  },
  NOTIFICATION_REMINDER_FORGOTTEN_ALERT_DEFAULT_DESC: {
    da:
      'Du har ikke nået at svare på dette. Ingen problemer! De næste spørgsmål kommer snart',
    de:
      'Du hast die letzten Fragen verpasst. Mach dir keine Sorgen! Der nächste Fragebogen wird bald fällig.',
    en:
      "You've missed this one. Dont worry! The next quesionnaire will be due soon.",
    es:
      'No ha llegado a contestarlo, no se preocupe! El siguiente cuestionario aparecerá pronto.',
    it:
      'Hai perso questo. Non preoccuparti! Il prossimo quesionario sarà presto disponibile.',
    nl:
      'Je hebt deze gemist. Maak je geen zorgen! De volgende vragenlijst zal binnenkort verschijnen.',
    pl:
      'Pominąłeś to pytanie. Nie przejmuj się! Następna ankieta będzie dostępna wkrótce.',
    hb: 'פספסת את שאלון זה. אל תדאג! השאלון הבא יהיה בקרוב'
  },
  NOTIFICATION_REMINDER_FORGOTTEN_ALERT_LASTOFNIGHT_DESC: {
    da:
      'Du har ikke nået at svare på sidste spørgsmål. Ingen problemer! Hav en god aften.',
    de: 'Du hast den letzten verpasst. Mach dir keine Sorgen! Gute Nacht.',
    en: "You've missed the last one. Dont worry! Have a good night.",
    es: 'No ha llegado a contestar el último. No se preocupe! Buenas noches!',
    it: "Hai perso l'ultimo. Non preoccuparti! Buonanotte.",
    nl: 'Je hebt de laatste gemist. Maak je geen zorgen! Goede nacht.',
    pl: 'Pominąłeś ostatnie pytanie. Nie przejmuj się! Dobranoc.',
    hb: 'פספסת את השאלון האחרון. אל תדאג! שיהיה לך לילה טוב'
  },
  MEASURE_PROGRESS: {
    da: 'Fremgang',
    de: 'Fortschritt',
    en: 'Progress',
    es: 'Progreso',
    it: 'Progresso',
    nl: 'Voortgang',
    pl: 'Postęp',
    hb: 'התקדמות'
  },
  MEASURE_STEPS: {
    da: 'Skridt',
    de: 'Schritte',
    en: 'Steps',
    es: 'Pasos',
    it: 'Passi',
    nl: 'Stappen',
    pl: 'Kroki',
    hb: 'צעדים'
  },
  MEASURE_HEART_RATE: {
    da: 'Hjerterytme',
    de: 'Puls',
    en: 'Heart rate',
    es: 'Ritmo cardíaco',
    it: 'Frequenza cardiaca',
    nl: 'Hartslagfrequentie',
    pl: 'Tętno',
    hb: 'קצב לב'
  },
  CREDITS_TITLE: {
    da: 'Anerkendelser',
    de: 'Credits',
    en: 'Credits',
    es: 'Créditos',
    it: 'Crediti',
    nl: 'Credits',
    pl: 'Punkty',
    hb: 'נקודות'
  },
  CREDITS_BODY: {
    da:
      'Lavet med &hearts; til dig af RADAR-Base-samfundet. For mere information click <a href="http://radar-base.org">her</a>.',
    de:
      'Von der RADAR-Base-Community gemacht mit &hearts; für Sie gemacht. Für weitere Informationen klicken Sie <a href="http://radar-base.org">hier</a>.',
    en:
      'Made with &hearts; for you by the RADAR-Base community. For more information click <a href="http://radar-base.org">here</a>.',
    es:
      'Hecho con &hearts;  para usted por la comunidad RADAR-Base. Para obtener más información, haga clic  en <a href="http://radar-base.org">aquí</a>.',
    it:
      'Fatto con il &hearts; per te dalla comunità RADAR-Base. Per maggiori informazioni clicca <a href="http://radar-base.org">qui</a>.',
    nl:
      'Met &hearts; voor u gemaakt door de RADAR-Base community. Voor meer informatie klik <a href="http://radar-base.org">here</a>.',
    pl:
      'przygotowane dla Ciebie przez RADAR-Base. Aby uzyskać więcej informacji kliknij <a href="http://radar-base.org">aquí</a>.',
    hb:
      'נעשה עבורך באהבה על ידי קונצרסיום RADAR-Base. למידע נוסף לחץ- http://radar-base.org'
  },
  TASK_CALENDAR_TITLE: {
    da: 'Dagens opgaver',
    de: 'Heutige Aufgaben',
    en: "Today's tasks",
    es: 'Las tareas de hoy',
    it: 'Le attività di oggi',
    nl: 'Taken voor vandaag',
    pl: 'Zadania na dziś',
    hb: 'המשימות של היום'
  },
  TASK_INFO_WARN: {
    da: 'Kræver rolige omgivelser',
    de: 'Benötigt einen leisen Raum',
    en: 'Requires a quiet space',
    es: 'Requiere un espacio tranquilo',
    it: 'Richiede un posto tranquillo',
    nl: 'Vereist een rustige omgeving',
    pl: 'Wymaga cichego otoczenia',
    hb: 'דורש מקום שקט'
  },
  TASK_PROGRESS_TITLE: {
    da: 'I dag',
    de: 'Heute',
    en: 'Today',
    es: 'Hoy',
    it: 'Oggi',
    nl: 'Vandaag',
    pl: 'Dziś',
    hb: 'היום'
  },
  TASK_PROGRESS_COMPLETED: {
    da: 'Gennemført',
    de: 'Erledigt',
    en: 'Completed',
    es: 'Completado',
    it: 'Completato',
    nl: 'Voltooid',
    pl: 'Ukończone',
    hb: 'הושלם'
  },
  TASK_BAR_NEXT_TASK: {
    da: 'Din næste opgave starter om ',
    de: 'Ihre nächste Aufgabe started in ',
    en: 'Your next task starts in ',
    es: 'La siguiente tarea comienza en ',
    it: 'La prossima attività inizierà tra ',
    nl: 'Uw volgende taak start over ',
    pl: 'Następne zadanie zacznie się za ',
    hb: 'המשימה הבאה שלך מתחילה בעוד '
  },
  TASK_BAR_NOW_TASK: {
    da: 'Din opgave starter ',
    de: 'Deine Aufgabe started ',
    en: 'Your task starts ',
    es: 'La tarea comienza ',
    it: 'Il tuo compito inizia ',
    nl: 'Je taak begint ',
    pl: 'Twoje zadanie zacznie się ',
    hb: 'המשימה שלך מתחילה '
  },
  TASK_BAR_NEXT_TASK_SOON: {
    da: 'snart',
    de: 'bald',
    en: 'soon',
    es: 'en breve',
    it: 'Presto',
    nl: 'binnenkort',
    pl: 'niedługo',
    hb: 'בקרוב'
  },
  TASK_BAR_AFFIRMATION_1: {
    da: 'Godt klaret!',
    de: 'Gut gemacht!',
    en: 'Well done!',
    es: '¡Muy bien!',
    it: 'Ben fatto!',
    nl: 'Goed gedaan!',
    pl: 'Gratulacje!',
    hb: 'כל הכבוד!'
  },
  TASK_BAR_AFFIRMATION_2: {
    da: 'Alle opgaver er gennemført.',
    de: 'Alle Aufgaben komplett.',
    en: 'All tasks completed.',
    es: 'Todas las tareas han sido completadas.',
    it: 'Tutte le attività sono state completate.',
    nl: 'Alle taken voltooid.',
    pl: 'Wszystkie zadania ukończone.',
    hb: '.כל המשימות הושלמו'
  },
  TASK_BAR_TASK_LEFT_1: {
    da: 'Vent venligst! ',
    de: 'Warte! ',
    en: 'Hold on! ',
    es: 'Espere! ',
    it: 'Resisti! ',
    nl: 'Wacht! ',
    pl: 'Czekaj! ',
    hb: 'החזק מעמד!'
  },
  TASK_BAR_TASK_LEFT_2: {
    da: 'Der er stadig et par spørgsmål tilbage',
    de: 'Einige Aufgaben stehen noch aus',
    en: 'A few questionnaires are still left.',
    es: 'Todavía quedan algunos cuestionarios',
    it: 'Mancano ancora pochi questionari',
    nl: 'Er staan nog een paar vragenlijsten open',
    pl: 'Zostało jeszcze kilka ankiet.',
    hb: '.נותרו עדיין מספר שאלונים'
  },
  TASK_BAR_NO_TASK_1: {
    da: 'Tag det roligt!',
    de: 'Relax!',
    en: 'Relax!',
    es: '¡Relajese!',
    it: 'Relax!',
    nl: 'Ontspan!',
    pl: 'Spokojnie!',
    hb: 'הירגע!'
  },
  TASK_BAR_NO_TASK_2: {
    da: 'Der er ingen opgaver I dag.',
    de: 'Keine Aufgaben für heute.',
    en: 'No tasks today.',
    es: 'No tiene tareas para hoy',
    it: 'Nessuna attività oggi.',
    nl: 'Geen taken vandaag.',
    pl: 'Na dziś nie ma żadnych zadań.',
    hb: '.אין משימות היום'
  },
  TASK_TIME_HOUR_SINGLE: {
    da: 'time',
    de: 'Std.',
    en: 'hr',
    es: 'hora',
    it: 'ora',
    nl: 'uur',
    pl: 'godz.',
    hb: 'שעה'
  },
  TASK_TIME_HOUR_MULTIPLE: {
    da: 'timer',
    de: 'Std.',
    en: 'hrs',
    es: 'horas',
    it: 'ore',
    nl: 'uren',
    pl: 'godz.',
    hb: 'שעות'
  },
  TASK_TIME_MINUTE_SINGLE: {
    da: 'minut',
    de: 'Min.',
    en: 'min',
    es: 'minuto',
    it: 'minuto',
    nl: 'minuut',
    pl: 'min.',
    hb: 'דקה'
  },
  TASK_TIME_MINUTE_MULTIPLE: {
    da: 'minutter',
    de: 'Min.',
    en: 'mins',
    es: 'minutos',
    it: 'minuti',
    nl: 'minuten',
    pl: 'min.',
    hb: 'דקות'
  },
  TESTING_NOTIFICATIONS: {
    da: 'Testmeddelelser',
    de: 'Benachrichtigungen Testen',
    en: 'Testing Notifications',
    es: 'Pruebas de Notificaciones',
    it: 'Test delle Notifiche',
    nl: 'Testen van Meldingen',
    pl: 'Powiadomienia testowe',
    hb: 'בודק התראות'
  },
  TESTING_NOTIFICATIONS_MESSAGE: {
    da: 'Luk nu appen og vent i 3 minutter for testmeddelelsen.',
    de:
      'Schließen Sie nun die App und warten Sie 3 Minuten auf die Testbenachrichtigung.',
    en: 'Now close the app and wait for 3 minutes for the test notification.',
    es:
      'Ahora cierre la aplicación y espere 3 minutos para la notificación de prueba.',
    it: "Ora chiudi l'app e attendi 3 minuti per la notifica del test.",
    nl: 'Sluit nu de app en wacht 3 minuten op de testmelding.',
    pl: 'Zamknij aplikację i poczekaj 3 minuty na powiadomienie testowe',
    hb: '.סגור את האפליקציה כעת וחכה 3 דקות להתראת מבחן'
  },
  CLOSE_APP: {
    da: 'Luk App',
    de: 'Schließen',
    en: 'Close App',
    es: 'Cierre App',
    it: 'Chiudi App',
    nl: 'App Sluiten',
    pl: 'Zamknij aplikację',
    hb: 'סגור את האפליקציה'
  },
  WARNING_DO_NOT_CLOSE_APP: {
    da: 'Luk ikke appen',
    de: 'Schließen Sie die App nicht',
    en: 'Do not close the app',
    es: 'No cierres la aplicación',
    it: "Non chiudere l'app",
    nl: 'Sluit de app niet',
    pl: 'Nie zamykaj aplikacji',
    hb: 'אל תסגור את האפליקציה'
  },
  AUDIO_TASK_ALERT: {
    da: 'Lydopgave afbrudt',
    de: 'Audio-Task unterbrochen',
    en: 'Audio task interrupted',
    es: 'Tarea de audio interrumpida',
    it: 'Attività audio interrotta',
    nl: 'Audiotaak onderbroken',
    pl: 'Zadanie audio przerwane',
    hb: 'משימת האודיו הופרעה'
  },
  AUDIO_TASK_ALERT_DESC: {
    da: 'Opgaven er afbrudt. Genstart opgaven.',
    de: 'Die Aufgabe wurde unterbrochen. Task neu starten.',
    en: 'Task has been interrupted. Restart task.',
    es: 'La tarea ha sido interrumpida. Tarea de reinicio.',
    it: "L'attività è stata interrotta. Riavvia il compito.",
    nl: 'Taak is onderbroken. Start de taak opnieuw.',
    pl: 'Zadanie zostało przerwane. Zacznij od nowa.',
    hb: 'המשימה הופסקה, התחל מחדש'
  },
  AUDIO_TASK_BUTTON_ALERT_DESC: {
    da:
      'Stop venligst optagelsen, når du er færdig for at aktivere den næste knap.',
    de:
      'Bitte stoppen Sie die Aufnahme, wenn Sie fertig sind, um die Schaltfläche „Weiter“ zu aktivieren.',
    en:
      'Please stop the recording once you are done in order to enable the next button.',
    es:
      'Detenga la grabación una vez que haya terminado para habilitar el siguiente botón.',
    it:
      'Interrompi la registrazione una volta che hai finito per abilitare il pulsante successivo.',
    nl: 'Stop de opname als u klaar bent om de volgende knop in te schakelen.',
    pl: 'Po zakończeniu zatrzymaj nagrywanie, aby włączyć następny przycisk.',
    hb: 'אנא עצור את ההקלטה לאחר שתסיים כדי להפעיל את הכפתור הבא.'
  },
  AUDIO_TASK_ATTEMPT_ALERT: {
    da: 'Tilbageværende forsøg',
    de: 'Verbleibende Versuche',
    en: 'Attempts remaining',
    es: 'Intentos restantes',
    it: 'Tentativi rimanenti',
    nl: 'Pogingen blijven',
    pl: 'Pozostało prób',
    hb: 'ניסיונותו שנותרו'
  },
  AUDIO_TASK_HAPPY_ALERT: {
    da: 'Indsend optagelse?',
    de: 'Aufnahme einreichen?',
    en: 'Submit recording?',
    es: '¿Enviar grabación?',
    it: 'Invia la registrazione?',
    nl: 'Opname verzenden?',
    pl: 'Dodaj nagranie',
    hb: 'לשלוח הקלטה?'
  },
  CONFIG_ERROR_DESC: {
    da:
      'Der opstod et problem med at opdatere din konfiguration. Tryk på "Prøve igen" for at prøve igen. Hvis du ofte oplever dette problem, skal du kontakte din studiekoordinator eller forsøge at nulstille applikationen i indstillingerne.',
    de:
      'Beim Aktualisieren Ihrer Konfiguration ist ein Problem aufgetreten. Drücken Sie "Wiederholen", um es erneut zu versuchen. Wenn dieses Problem häufig auftritt, wenden Sie sich an Ihren Studienkoordinator oder versuchen Sie, die Anwendung in den Einstellungen zurückzusetzen.',
    en:
      'There was a problem updating your config. Press "Retry" to try again. If you are experiencing this problem frequently, please contact your study coordinator or try to reset the application in the settings.',
    es:
      'Hubo un problema al actualizar su configuración. Presione "Reintentar" para volver a intentarlo. Si tiene este problema con frecuencia, comuníquese con su coordinador de estudio o intente restablecer la aplicación en la configuración.',
    it: `Si è verificato un problema durante l'aggiornamento della configurazione. Premi "Riprovare" per riprovare. Se si riscontra questo problema frequentemente, contattare il coordinatore dello studio o provare a ripristinare l'applicazione nelle impostazioni.`,
    nl:
      'Er is een probleem opgetreden bij het bijwerken van uw configuratie. Druk op "Probeer opnieuw" om het opnieuw te proberen. Als je dit probleem regelmatig ervaart, neem dan contact op met je studiecoördinator of probeer de applicatie te resetten in de instellingen.',
    pl:
      'Podczas aktualizowania konfiguracji wystąpił problem. Naciśnij „Spróbuj ponownie”, aby spróbować ponownie. Jeśli często występuje ten problem, skontaktuj się z koordynatorem badania lub spróbuj zresetować aplikację w ustawieniach.',
    hb:
      'הייתה בעיה בעדכון התצורה שלך. לחץ על "נסה שוב" כדי לנסות שוב. אם אתה נתקל בבעיה זו לעתים קרובות, אנא צור קשר עם רכז הלימוד שלך או נסה לאפס את היישום בהגדרות.'
  },
  SPLASH_STATUS_UPDATING_CONFIG: {
    da: 'Opdaterer underretninger og planlæg...',
    de: 'Benachrichtigungen und Zeitplan werden aktualisiert...',
    en: 'Updating notifications and schedule...',
    es: 'Actualizando notificaciones y programa...',
    it: 'Aggiornamento notifiche e pianificazione...',
    nl: 'Meldingen en planning bijwerken...',
    pl: 'Zaktualizuj powiadomienia i harmonogram',
    hb: '... מעדכן התראות ולוח זמנים'
  },
  SPLASH_STATUS_SENDING_LOGS: {
    da: 'Afsendelse af ubesvarede spørgeskemaer...',
    de: 'Versäumte Fragebogenprotokolle werden gesendet...',
    en: 'Sending missed questionnaire logs...',
    es: 'Enviando registros de cuestionarios perdidos...',
    it: 'Invio dei registri dei questionari persi ...',
    nl: 'Logboeken gemiste vragenlijst verzenden...',
    pl: 'Wyślij brakujące dzienniki kwestionariusza',
    hb: 'שליחת שאלונים שהוחמצו...'
  },
  PLACEHOLDER_TEXT_INPUT: {
    da: 'Indtast tekst',
    de: 'Text eingeben',
    en: 'Enter text',
    es: 'Introducir el texto',
    it: 'Inserire il testo',
    nl: 'Tekst invoeren',
    pl: 'Wprowadź tekst',
    hb: 'הזן טקסט'
  },
  EXTERNAL_APP_LAUNCH_DESC: {
    da: 'Afslut spørgeskemaet og start',
    de: 'Beenden Sie den Fragebogen und starten Sie',
    en: 'Finish the questionnaire and launch',
    es: 'Terminar el cuestionario y lanzar',
    it: 'Completa il questionario e avvia',
    nl: 'Voltooi de vragenlijst en start',
    pl: 'Wypełnij ankietę i uruchom',
    hb: 'סיים את השאלון והפעל'
  },
  EXTERNAL_APP_LAUNCH_BUTTON: {
    da: 'Afslut og start app',
    de: 'App beenden und starten',
    en: 'Finish and Launch App',
    es: 'Finalizar y ejecutar la aplicación',
    it: "Termina e avvia l'app",
    nl: 'Voltooi en start app',
    pl: 'Zakończ i uruchom aplikację',
    hb: 'סיום והפעל את האפליקציה'
  },
  EXTERNAL_APP_FAILURE_ON_VALIDATING: {
    da: 'er ikke installeret på din enhed eller understøtter ikke dybe links.',
    de:
      'nicht auf Ihrem Gerät installiert ist oder Deep Linking nicht unterstützt.',
    en: 'is not installed on your device or does not support deep linking.',
    es: 'no está instalado en su dispositivo o no admite enlaces profundos.',
    it: 'non è installato sul tuo dispositivo o non supporta il deep linking.',
    nl: 'is niet op uw apparaat geïnstalleerd of ondersteunt geen deeplinking.',
    pl:
      'nie jest zainstalowany na Twoim urządzeniu lub nie obsługuje precyzyjnych linków.',
    hb: 'אינו מותקן במכשיר שלך או אינו תומך בקישור עמוק.'
  },
  EXTERNAL_APP_FAILURE_ON_LAUNCH_TITLE: {
    da: 'Fejl ved lancering',
    de: 'Fehler beim Starten',
    en: 'Error on Launching',
    es: 'Error al iniciar',
    it: "Errore all'avvio",
    nl: 'Fout bij opstarten',
    pl: 'Błąd podczas uruchamiania',
    hb: 'שגיאה בהפעלה'
  },
  EXTERNAL_APP_FAILURE_ON_LAUNCH_DESC: {
    da: 'kan ikke startes.',
    de: 'kann nicht gestartet werden.',
    en: 'cannot be launched.',
    es: 'no se puede lanzar.',
    it: 'non può essere lanciato.',
    nl: 'kan niet worden gestart.',
    pl: 'nie można uruchomić.',
    hb: 'לא ניתן להפעיל.'
  }
}
